Server de minecraft con hg (juegos del hambre), skywars, skyblock, army, survival


No estás conectado. Conéctate o registrate

Ver el tema anterior Ver el tema siguiente Ir abajo  Mensaje [Página 1 de 1.]

1 Adios entre comillas '' el Mar Jul 30, 2013 11:22 pm

Es un adios porque al actualizar el server a la 1.6.2 no podre jugar hasta que encuentre una forma de jugar en linux

Espero encontrarla pronto

Un Saludo a todos y hasta siempre

Elztroner

Ver perfil de usuario http://www.notengoningunsitioweb.com

2 Re: Adios entre comillas '' el Mar Jul 30, 2013 11:26 pm

sandrive

avatar
Veterano
Veterano
Suerte con tu búsqueda.

Ver perfil de usuario

3 Re: el Mar Jul 30, 2013 11:30 pm

Gracias

Ver perfil de usuario http://www.notengoningunsitioweb.com

4 Re: Adios entre comillas '' el Mar Jul 30, 2013 11:51 pm

Elztroner escribió:Gracias

Si usás Ubuntu y el Minecraft NO-premium debería correrte el .exe del launcher con el paquete que se llama 'wine', que te permite ejecutar aplicaciones de Windows en Linux (en Debian casi no sirve el wine, pero no me importa porque yo soy premium, aunque no puedo jugar a juegazos como The Binding of Isaac o Super Meat Boy). Dale click derecho al Minecraft.exe, y si no te aparece directamente 'Ejecutar con wine (o algo asì)', dale a más programas o lo que te diga, pero averiguá lo del Wine y el Minecraft...

Pero si no usás Ubuntu ni idea, si es posible decime tu distro de Linux y trato de ayudarte.

Ver perfil de usuario

5 Re: el Miér Jul 31, 2013 1:45 pm

Mi distro de linux es una version de Ubuntu y cuando lo abro me aparece que habia un erro y tenia que cerrarse pero voy a intentarlo otra vez

Espero que funcione

Ver perfil de usuario http://www.notengoningunsitioweb.com

6 Re: Adios entre comillas '' el Miér Jul 31, 2013 3:28 pm

Elztroner escribió:Mi distro de linux es una version de Ubuntu y cuando lo abro me aparece que habia un erro y tenia que cerrarse pero voy a intentarlo otra vez

Espero que funcione

Qué te dice ese 'error' ? Puede ser que no tengas instalados los paquetes del Java (si sos premium) o los paquetes del wine (si sos no premium)

Ver perfil de usuario

7 Re: el Jue Ago 01, 2013 11:38 am

Es un error de Java y para instalar el java 7 necesito ser root (administrador) y no puedo ponerlo

Ver perfil de usuario http://www.notengoningunsitioweb.com

8 Re: Adios entre comillas '' el Jue Ago 01, 2013 8:27 pm

Elztroner escribió:Es un error de Java y para instalar el java 7 necesito ser root (administrador) y no puedo ponerlo

Ya se que root es superusuario (administrador), tengo Android y lo entiendo xD

Y... te acordás de tu contraseña de superusuario? Fijate si tenés algo que no te esté dejando ponerla bien...

Ver perfil de usuario

9 Re: el Vie Ago 02, 2013 11:36 am

El superusuario es muy dificil deponer en ubuntu pero voy a intentarlo

Ver perfil de usuario http://www.notengoningunsitioweb.com

10 Re: el Vie Ago 02, 2013 11:45 am

Pero porfavor no me quiten ni la casa ni el comercio porque alomejor me ponen windows asi que  lo que pido esque no me quiten nada

Ver perfil de usuario http://www.notengoningunsitioweb.com

Contenido patrocinado


Ver el tema anterior Ver el tema siguiente Volver arriba  Mensaje [Página 1 de 1.]

Permisos de este foro:
No puedes responder a temas en este foro.